/*
 Theme Name:   Patricia Moreno
 Theme URI:    http://partriciamoreno.com/
 Description:  Divi Child Theme
 Author:       Caroline Chen-Whatley
 Author URI:   http://solve-it.ca
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divi
*/

@font-face {
  font-family: 'WildSpirit';
  src: url('fonts/JustLovely.ttf');
  src: url('fonts/JustLovely.otf') format('opentype');
}
@font-face {
  font-family: 'CenturyGothic';
  src: url('fonts/CenturyGothic.otf');
  src: url('fonts/cg.ttf') format('truetype'),
       url('fonts/CenturyGothic.woff') format('woff');

}
@font-face {
  font-family: 'Kontora';
  src: url('fonts/Kontora_thin.otf');
  src: url('fonts/Kontora_thin.woff') format('woff');
}
@font-face {
	font-family: 'Kontora-Bold';
	src: url('fonts/Kontora_bold.otf');
	src: url('fonts/Kontora_bold.woff') format('woff');
}
@font-face {
	font-family: 'Kontora-Black';
	src: url('fonts/Kontora-Black.otf');
}
@font-face {
	font-family: 'SilverSouth';
	src: url('fonts/SilverSouth.ttf');
}
@font-face { 
	font-family: 'Kontora2';
	src: url('fonts/Kontora.otf');
	src: url('fonts/Kontora.woff') format('woff');
}
@font-face {
	font-family: 'Boowie';
	src: url('fonts/BOOWIE.otf');
}

body { font-family: 'Open Sans'; }
h1 { font-family: 'WildSpirit' !important; font-size: 100px; margin-bottom: 20px; font-weight: normal; }
h1.gold { color: #fcd362; 
   -webkit-text-fill-color: transparent;
   background: -webkit-linear-gradient(transparent, transparent),
             url(images/sati-gold.jpg) repeat;
   background: -o-linear-gradient(transparent, transparent);
   -webkit-background-clip: text;
   line-height: 1.3em;
}
h2:not(.et_pb_slide_title)  { font-family: 'Kontora' !important; font-size: 40px !important; font-weight: normal; color: #fcd362; 
   text-transform: uppercase;
   -webkit-text-fill-color: transparent;
   background: -webkit-linear-gradient(transparent, transparent),
             url(images/sati-gold.jpg) repeat;
   background: -o-linear-gradient(transparent, transparent);
   -webkit-background-clip: text;
   line-height: 1.3em;
   margin-top: 0 !important; 
}
h2.Wild { font-family: 'WildSpirit' !important; }

h3 { font-size: 70px; font-weight: 100; margin-bottom: 60px; margin-top: 60px; }
h4 { font-size: 60px; font-weight: normal; margin-bottom: 20px; font-family: 'Kontora' !important; }
h4.gold { color: #fcd362; 
   font-family: WildSpirit !important;
   -webkit-text-fill-color: transparent;
   background: -webkit-linear-gradient(transparent, transparent),
             url(images/sati-gold.jpg) repeat 100% 100%;
   background: -o-linear-gradient(transparent, transparent);
   -webkit-background-clip: text;
   font-size: 60px;
}
h5 { font-size: 30px; }
@media all and (max-width: 550px) {
	h1 { font-size: 50px; }
	h2 { font-size: 30px !important; }
	h3 { font-size: 35px; }
    h4 { font-size: 30px; }
}

.Wild { font-family: 'WildSpirit'; font-size: 2em; vertical-align: middle; }
.name { font-family: 'WildSpirit'; color: #fcd362; 
   -webkit-text-fill-color: transparent;
   background: -webkit-linear-gradient(transparent, transparent),
             url(images/sati-gold.jpg) repeat 100% 100%;
   background: -o-linear-gradient(transparent, transparent);
   -webkit-background-clip: text;
   line-height: 1.3em;
   margin-top: 0 !important; 
   font-size: 3.5em;
}
.over { z-index: 99 !important; }
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row { width: 100% !important; max-width: 100% !important; }
.et_pb_text p:last-of-type { padding-bottom: 1em; }

@media all and (max-width: 980px) {
	.et_pb_row_1.et_pb_row { margin-top: 30px !important; }
}

.et_pb_column.center_content { display: flex; align-items: center; }

#main-content .container::before { display: none !important; }

/* top menu fixes */
#page-container { padding-top: 0 !important; }
@media all and (min-width: 880px) {
	.et_header_style_centered #main-header .logo_container { position: absolute; margin: 0 0 0 48%; z-index: 3; top: 0px; width: 6%; }
	.et_fixed_nav #main-header, .et_fixed_nav #top-header { position: relative; }
	.et_header_style_centered nav#top-menu-nav { padding-top: 20px; }
	
}
.logo_container { display: none !important; }
#main-header .nav li { padding-right: 50px; }
.et_header_style_centered #top-menu > li a { font-family: 'Kontora'; }
.et_header_style_centered #top-menu > li > a:hover, #top-menu li li a:hover {  color: #fcd362;   -webkit-text-fill-color: transparent;
   background: -webkit-linear-gradient(transparent, transparent),
             url(images/sati-gold.jpg) repeat 100% 100%;
   background: -o-linear-gradient(transparent, transparent);
   -webkit-background-clip: text;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 18px !important; }
#main-header { box-shadow: 0 0 0 !important; }
#main-header .nav li.social-icon a { font-size: 10px; }
#main-header .nav li.social-icon { padding-right: 10px; }
/* #main-header .nav li:nth-of-type(3) { margin-right: 40px; } */
/* #main-header .nav > li:nth-of-type(4) { margin-left: 40px; } */
#top-menu li li a { width: auto; white-space:nowrap; padding: 2px 10px; font-size: 14px; }
.nav li ul { width: auto; }
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a { -webkit-text-fill-color: transparent;
   background: -webkit-linear-gradient(transparent, transparent),
             url(images/sati-gold.jpg) repeat 100% 100%;
   background: -o-linear-gradient(transparent, transparent);
   -webkit-background-clip: text;
}
#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after { display: none; }
#top-menu li ul.sub-menu { padding: 0; }

/* article */
body.home article { text-align: center; }
body.home .more-link { text-transform: uppercase; letter-spacing: 1px; margin-top: 30px; font-size: 1.3em; color: #fcd362; -webkit-text-fill-color: transparent; background: -webkit-linear-gradient(transparent, transparent), url(images/sati-gold.jpg) repeat 100% 100%; background: -o-linear-gradient(transparent, transparent); -webkit-background-clip: text; }

/* buttons */
/*.et_pb_module.et_pb_button { width: auto !important; float: none; background-image: url(images/button-bg.png); background-size: 100% 100%; letter-spacing: 2px; padding: 5px 50px !important; border: 0px; } */
/* .et_pb_module .et_pb_button:hover, .et_pb_button:hover { padding: 5px 50px !important; letter-spacing: 2px; background-image: url(images/button-bg.png); background-size: 100% 100%;  border: 0px; } */


/*counter */
.percent { white-space: nowrap !important; font-family: Kontora; }

/* special ul */
.gold-arrow li { list-style-image: url('images/gold-arrow.png'); margin-bottom: 1em; }
.gold-arrow li.hollow { list-style-image: url('images/gold-hollow.png'); }
.double-space li { margin-bottom: 1em; }

/* shop page */
.hide-toggle > div { display: none; }

/* blog */
.et_pb_slide_description .et_pb_slide_title{  font-family: 'WildSpirit' !important; font-size: 100px; margin-bottom: 20px; font-weight: normal; color: #fcd362; 
   -webkit-text-fill-color: transparent;
   background: -webkit-linear-gradient(transparent, transparent),
             url(images/gold.jpg) repeat 100% 100%;
   background: -o-linear-gradient(transparent, transparent);
   -webkit-background-clip: text;
}
.et_pb_widget_area_right { border-left: 0px; }
#sidebar .et_pb_widget, .et_pb_column_single .et_pb_widget { border: solid #ccc 1px; padding: 20px; }
.et_pb_widget h4, .et_pb_widget .gold  {  text-align: center; font-family: 'Open Sans'; font-size: 20px !important; font-weight: 100; color: #fcd362; 
   text-transform: uppercase;
   -webkit-text-fill-color: transparent;
   background: -webkit-linear-gradient(transparent, transparent),
             url(images/sati-gold.jpg) repeat 100% 100%;
   background: -o-linear-gradient(transparent, transparent);
   -webkit-background-clip: text;
   line-height: 1.3em;
   margin-top: 0 !important; 
}
.rpwwt-widget ul li { text-align: center; }
.et_pb_widget .rpwwt-widget ul li img { display: block !important; float: none !important; margin: .3em auto !important; border-radius: 50%; }
.et_pb_widget .instagram-pics li { width: 31%; float: left; margin: 1%; }
.et_pb_widget.null-instagram-feed p { text-align: center; }
.et_pb_widget.null-instagram-feed p a { -webkit-text-fill-color: transparent;
   background: -webkit-linear-gradient(transparent, transparent),
             url(images/sati-gold.jpg) repeat 100% 100%;
   background: -o-linear-gradient(transparent, transparent);
   -webkit-background-clip: text;
}
.et_pb_widget .instagram-pics li img {  border: solid 1px #ccc; }
.et_pb_slide .et_pb_slide_content { display: none !important; }

@media all and (min-width: 981px) {
	#left-area { width: 69.12%; }
	#sidebar { width: 29.87%; }
}
#new_header .et_pb_section { padding-bottom: 0; }
body.single-post #main-content .container { padding-top: 0; padding-bottom: 100px; }
body.single-post h5.entry-date { text-align: center; font-size: 20px; }
body.single-post h3.entry-title { text-align: center; margin-top: 20px; margin-bottom: 20px; font-size: 50px; }
body.single-post h3.entry-title:after { display: block; width: 150px; height: 3px; background: url(images/gold.jpg) repeat 100% 100%; margin: 20px auto;  content: ' '; }
body.single-post #comment-wrap { border: solid 1px #ccc; padding: 40px; }
body.single-post #comment-wrap h3 { text-align: center; font-size: 30px; color: #fcd362; 
   text-transform: uppercase;
   -webkit-text-fill-color: transparent;
   background: -webkit-linear-gradient(transparent, transparent),
             url(images/sati-gold.png) repeat 100% 100%;
   background: -o-linear-gradient(transparent, transparent);
   -webkit-background-clip: text;
   line-height: 1.3em;
   margin: 0; 
}
#commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] { background-color: #fff; border: solid 1px #ccc; }
.et_monarch .et_social_icons_container { text-align: right; }
.et_monarch .et_social_4col li { width: 40px; float: none; display: inline-block; }

.et_pb_posts .post-meta { text-align: center; font-size: 20px; font-style: italic;}
.et_pb_posts h2.entry-title { text-align: center; margin-top: 20px; margin-bottom: 20px; font-size: 50px; -webkit-text-fill-color: #000;
   background: none;
   -webkit-background-clip: none;
 }
.et_pb_posts h2.entry-title:after { display: block; width: 150px; height: 3px; background: url(images/gold.jpg) repeat 100% 100%; margin: 20px auto;  content: ' '; }


/* footer */

footer .et_pb_widget { float: none; text-align: center; }
#footer-widgets { padding-top: 0 !important; margin-top: 5%; background: #fff; }
#et-footer-nav, #footer-bottom { background: #fff !important; }
#et-footer-nav .container { max-width: none; width: 100%; }

#footer-widgets .footer-widget { text-align: center; margin-bottom: 20px; width: 100%; }
#footer-widgets .footer-widget li { display: inline-block; list-style-type: none; width: 40px; height: 40px; padding: 6px 0; text-align: center; border: 2px solid #4c4b4c; border-radius: 50%; margin-right: 10px; }
#footer-widgets .footer-widget li:before { display: none; }
#main-footer { margin-top: -110px; z-index: 99; background: transparent !important; position: relative; }
#main-footer > .container:first-child { background-image: url("https://patriciamoreno.com/wp-content/uploads/2017/08/border-footer.png"); background-color: transparent !important; background-position: top center; background-size: cover; padding-top: 30px; background-repeat: no-repeat; width: 100% !important; max-width: 100% !important; }
#menu-footer-menu { text-align: center; }
#menu-footer-menu li:last-child { padding-right: 0; }
#menu-footer-menu li a { text-transform: uppercase; letter-spacing: 1px; font-weight: 100; }
#footer-widgets #media_image-2 img { width: 50px; }

#footer-info { float: none; text-align: center; font-size: 0.7em; }

/* video bg */
.et_pb_section_video_bg.et_pb_row { position: absolute; top:60px; width: 100%; max-width: none; }
@media all and (max-width: 550px) {
	.et_pb_section_video_bg.et_pb_row {width: 200% !important; max-width: none !important; height: 150%; }
}

/* intensati near me */
#wpsl-stores ul { display: table; width: 100%; }
#wpsl-stores .location { text-transform: uppercase; }
#wpsl-stores .leader strong { font-weight: normal; }

/* stronger */
.apmusicplayer { margin-left: auto; margin-right: auto; }

/* popup form */
.pum-content .ctct-form { text-align: center; } 
.pum-content .ctct-form .ctct-form-field-submit {  background: rgba(0, 0, 0, 0) url("https://patriciamoreno.com/wp-content/uploads/2017/08/new-gold.jpg") repeat scroll 0 0 / 100% 100%; border-radius: 20px; display: inline-block; padding: 3px; width: auto; } 
.pum-content .ctct-form .ctct-submit { background: #fff none repeat scroll 0 0; border: 0 none; border-radius: 20px; box-shadow: 0 0 0; color: #000; padding: 5px 20px; text-transform: uppercase; }
.pum-content .ctct-form .ctct-form-field-email { padding-bottom: 0; }
.pum-content .ctct-form .ctct-form-field-email label { display: none; }
.pum-content .ctct-form-3151 .ctct-form-field-text label { display: none; }
.pum-content .ctct-form-3151 .ctct-form-field-text input, .pum-content .ctct-form-3151 .ctct-form-field-email input { width: 90%; }
.pum-content .ctct-form-3151 .ctct-disclosure { display: none; }
@media all and (min-width: 780px) {
	.ctct-form-3151 .ctct-form-field-text, .ctct-form-3151 .ctct-form-field-email { width: 30%; display: inline-block;}
	.ctct-form-3151 { text-align: center; }
}

/* gravity forms */
.et_pb_text .gform_wrapper { max-width: 75%; margin: 0 auto; }
.et_pb_text .gform_wrapper label { display: none !important; }
.et_pb_text .gform_wrapper li.gfield { float: left; clear: none; width: 50%; }
.et_pb_text .gform_wrapper .top_label input.medium { width: 100%; }
.et_pb_text .gform_wrapper .gform_footer { text-align: center; }
.et_pb_text .gform_wrapper .gform_footer .gform_button { background: #e2b95e url(https://patriciamoreno.com/wp-content/uploads/2017/08/button-border.png); color: #fff; }

/* quiz */
body.page-template .sti-share-box { top: auto !important; bottom: 0px !important; }
body.page-template .sti .sti-share-box .sti-btn { display: inline-block; }

/* gravity within a popup */
.popmake-content .gform_wrapper { max-width: 90%; margin: 0 auto; }
.popmake-content .gform_wrapper label { display: none !important; } 
.popmake-conetnt .top_label input.medium { width: 100% !important; } 
.popmake-content .gform_footer { text-align: center; } 
.popmake-content .gform_wrapper .gform_footer .gform_button { background: #fff; border: solid #e2b95e 3px; color: #000; padding: 3px 30px; } 
.popmake-content .top_label input.medium, .popmake .top_label select.medium { width: 100%; } 
@media all and (min-width: 880px) {
	.popmake-content ul li.gfield { display: inline-block; text-align: center; clear: none !important; width: 50%; } 
	.popmake-content .gform_footer { padding-top: 7px; } 
	.popmake-content .gform_body ul.gform_fields { width: 50%; margin-left: auto !important; margin-right: auto !important; } 
}

/* password protection */
.et_password_protected_form { margin: 50px auto 200px; max-width: 1000px; }